♛ MoreTP ♛ [1.8.8 - 1.12.X ✔] 0.3.4c

Lightweight and Best teleportation Plugin [Warp GUI, RandomTP GUI, Tpa With Json]

  1. DarrienYap
    DarrienYap
    4/5,
    Version: 0.3.4c
    why player cannot /tpa ?
    it say you dont have the permission to tpa that player

    i already give permission
  2. iloveadam2005
    iloveadam2005
    5/5,
    Version: 0.3.4c
    Nice plugin! I have server and player was love it.Thank you from worked this plugin! By:KingiloveYT
  3. EshanK711
    EshanK711
    3/5,
    Version: 0.3.4c
    I absolutely hate how you can't change the plugin prefix unless you have the premium version. I can't even find the premium version of this plugin.
    1. Onenrico
  4. broyuken
    broyuken
    3/5,
    Version: 0.3.4c
    Doesn't seem to work with /home or /spawn. This is a big issue. Also, could you add it so there can be no delay normally, but a delay when hostile mobs are near?

    Like you can normally /spawn with no delay, but if there is a zombie near you there is a 10 second delay before you tp.
  5. DADADAD
    DADADAD
    4/5,
    Version: 0.3.4c
    Thing is as we can't change the prefix beacouse there is no premium version you should ad a thing in config where i could enable or disable prefix (and not do it Premuim) for just adding the response in java class
    <MoreTP> Only premuim can change prefix

    so add a thing called
    show_prefix: false (or true) (and Non Premuim)
    as soon as you did this i will give you 5star or make a paid version
    1. Onenrico
  6. Ballewow
    Ballewow
    1/5,
    Version: 0.3.4c
    prefix why does not change ???? !!
    --------------------------------------------------
  7. Sallomy
    Sallomy
    4/5,
    Version: 0.3.4c
    This is Cool But You Should Support The Plugin World Border! When i USe the radius Thingy i may be out of the world border Please HElp!
  8. MCloud
    MCloud
    2/5,
    Version: 0.3.4c
    Prefix can not be modified.
    Premium Version, where is this thing?
    PREMIUM ??????????????
    1. Onenrico
  9. Zander0507
    Zander0507
    5/5,
    Version: 0.3.4c
    Excellent plugin!, hoping to open the paid version
    I want to change the prefix :|
    1. Onenrico
  10. BlueObsidian
    BlueObsidian
    5/5,
    Version: 0.3.4c
    Roses are red, Violets are blue.
    Terlalu epic :/
    Sangat epic :\
    (╯°□°)╯︵ ┻━┻
    bisa gk pake EssentialsX :3 :3 :3 :3 :3 :3 ??
    pertanyaan gw terlalu nub.
  11. gacengpoll
    gacengpoll
    5/5,
    Version: 0.3.4c
    truss berkarya masku kwkwkwk .
  12. 0w0xk0w0
    0w0xk0w0
    4/5,
    Version: 0.3.4c
    This plugin looks great but i can't use it :( ,i don't know y somebody said it can work on 1.12 but i can't, i use the commands but there's no message return...and i can't even use /tp
    my server is paperspigot1.12
    please reply to me ,thanks
  13. Old_Dream
    Old_Dream
    4/5,
    Version: 0.3.4c
    Hello, I come from China.I want to ask why can't find the premium version, I want to ~
  14. Broken_War
    Broken_War
    5/5,
    Version: 0.3.3
    dam dam people who says this is the same thing as hyper drive is dumb yes it might have a little inspiration from it. but its not payed . the partials differ from it and it added the edit gui in game with it with out also paying. and it added lots of cool items in the more/help area and the config is sooo easy. his work is so premium that is should be paid.

    and omfg the /rtp never seen anything like that have to give props to that also
  15. HazedMC
    HazedMC
    3/5,
    Version: 0.3.3
    So I gave it a 3 star because it is a good plugin, but whenever I config the /warp gui it breaks. I have tried multiple steps to make it work but could not succeed. I have tried remove symbols and even just changing one word and then reloading over and over again and it still did not work. Please make better improvements to the config side of the plugin. Also if can please go through the whole plugin to look for fixes like the one I came across.
    1. Onenrico
      Author's Response
      you can send me error in console in forum instead of review , i'll never support people who give bad review with reporting bug !

      there was a FORUM
  16. Elguerrero
    Elguerrero
    4/5,
    Version: 0.3.2
    El mejor plugin de tp pero hay un fallo,veras trabajo en un sevrer que usa el ultrapermissions y no es compatible con ese,quitaron el permisison ex y pusieron ese y el more tp ya no va,arreglalo porfa:( si lo arreglas te doy 5 estrellas!:D
    Por lo demas el plguin es lo mejor para el tp!:D
    1. Onenrico
      Author's Response
      Este complemento utiliza "vault" para administrar el permiso
      Descargar más reciente "vault": https://www.spigotmc.org/resources/vault.41918/

      Solo se admite el plugin de permisos listado, lo siento tal vez puede volver con "permission ex" o intentar "luckperms"
  17. ToniH
    ToniH
    5/5,
    Version: 0.3.2
    I love this plugin so much.
    I've heard premium version of this plugin is coming , i can't wait to buy it.
  18. YuSeungHwan
    YuSeungHwan
    5/5,
    Version: 0.3.2
    Works well in 1.12.

    Thank you for a steady update.

    Very suitable for use in small wild servers.
    1. Onenrico
      Author's Response
      Thank's for your review , report any problem you found to the forum
  19. Justforthefun
    Justforthefun
    5/5,
    Version: 0.3.1
    The plugin is good and you have put TONS of effort into making it. The only problem I have is with some of the GUI's like /warp not working TOTALLY. I think /rtp wont open either. But the reason this review made 5 stars and not 4 if because of the effort. You even put the permission nodes for the defaults and admins. That makes life easier.
    Thanks alot Onerico (:
    1. Onenrico
      Author's Response
      can you give me screenshoot about gui error ? , i think it work's just fine for me
  20. MrGruh
    MrGruh
    5/5,
    Version: 0.3.1
    Keep updating! Simply the best telportation plugin. I love it. Need version for 1.12 :D
    1. Onenrico
      Author's Response
      Thank's for the review , i'll update to 1.12 compability soon